.product-detail{
	width: 100%;
	height: 100%;
	color: #9D8A76;
	overflow-y: auto;
}
.single-wrapper{
	margin: 0 auto;
	max-width: 1000px;
	padding: 0 80px;
}
.page{
	height: 100vh;
	width: 100%;
	min-height: 850px;
	position: relative;
}
#slider{
	width: 370px;
	height: 395px;
	margin-left: 60px;
	margin-right: 400px;
}
img{
	object-fit: cover;
	object-position: center;
}
.slick-arrow{
	position: absolute;
	top: calc(50% - 20px);
	transform: translateY(-50%);
	cursor: pointer;
}
.slick-arrow:hover .arrow-hover{
	display: block;
}
.slick-arrow:hover .arrow-normal{
	display: none;
}
.arrow img{
	position: absolute;
	height: 50px;
}
.arrow-hover{
	display: none;
	z-index: 10;
}
.pre-arrow{
	left: -50px;
}
.nxt-arrow{
	right: -30px;
}
.page1-container{
	position: absolute;
	top: 44%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 90%;
	left: 5%;
}
.p-detail{
	position: absolute;
	right: 0;
	top: 0;
    width: calc(100% - 520px);
	color: #9D8A76;
	font-size: 14px;

}
.p-detail h2{
	font-size: 28px!important;
	font-family: 'abril'; letter-spacing: 0.6px;
	line-height: 43px;
	margin-bottom: 20px;
}
.p-detail p{
	margin-bottom: 30px;
	line-height: 22px!important;
}
.p-scroll,
.r-scroll{
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}
.p-scroll div{
    transform: rotate(-90deg);
    color: #9D8A76;
    font-size: 14px;
    margin-bottom: 30px;
}

.page2-container{
	height: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 100%;
}

.p2-block{
	width: 50%;
	position: absolute;
}
.p2-left{
	right:50%;
}
.p2-right{
	left: 50%;
}
.p2-up{
	bottom: 60%;
}
.p2-down{
	top: 40%;
}
.p2b1{
	width: 78%;
	margin-left: 22%;
	padding-bottom: 50px;
}
.page h2{
	font-size: 18px;
	line-height: 30px;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin-bottom: 30px;
	letter-spacing: 1px;
}
.page p{
	font-size: 14px;
	line-height: 17px;
        text-align: justify;
}
.p2b2{
	padding-top: 36px;
	padding-right: 54px;
	position: absolute;
	right: 0;
}
.img-bg{
	width: 375px;
	height: 222px;
	background-color: #EFECE4;
	padding: 30px;
	text-align: center;
}
.img-bg img{
	height: 217px;
	width: 320px;
}
.border-bg{
	border: 2px solid #DBB768;
	position: absolute;
	z-index: -1;
	right: 0;
	top: 138px;
	width: 330px;
	height: 214px;
}
.p2b2img{
	position: absolute;
	width: 50px;
	height: auto;
	right: -23px;
	top: 260px;
}
.p2b3{
	padding-bottom: 20px;
	padding-left: 35px;
}
.p2b3 img{
	width: 318px;
	height: 214px;
}
.p2b4{
	margin-top: 210px;
	margin-left: 130px;
}
.page3-container{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% ,-50%);
	-ms-transform: translateY(-50% ,-50%);

	width: 100%;
	max-width: 812px;
}
.world-map{
	margin-bottom: 60px;
	
}
.map-map{
	width: 100%;
	height: auto;
}
.map-star{
	position: absolute;
}
.shining{
	animation: shining 1s ease infinite;
}

.sc-btn{
	overflow: hidden;
}
.atc-sub{
	width: 100%;
	height: 100%;
}
.atc-sub span{
	padding: 0 15px;
	display: inline-block;
}
.atc-open{
	transform: translateY(-100%);
}
@keyframes shining{
	0%{
		transform: scale(1);
		opacity: 1;
	}
	100%{
		transform: scale(3);
		opacity: 0;
	}
}
.origin-des{
	background: url('/assets/img/origin-des-bg.svg') no-repeat center;
	background-size: 100% 100%;
	max-width: 275px;
	width: 100%;
	height: 173px;
	position: relative;
	float: right;
}
.origin-des p{
	padding: 0 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);  
}
.page4-container{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% ,-50%);
	-ms-transform: translateY(-50% ,-50%);
	width: 100%;
}
.r-title{
	font-size: 32px!important;
	line-height: 43px!important;
	margin-bottom: 120px!important;
	text-align: center;
}
.item-box{
	width: 100%;
	overflow:hidden;
	text-align: center;
}
.p-title{
	font-size: 22px;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin-top: 30px;
}
.p-title img{
	height: 45px;
}
.p-title span {
    position: relative;
    top: -13px;
    display: inline-block;
    padding: 0 5px;
    width: calc(100% - 80px);
    font-size: 14px;
}
.r-item{
	width: calc(33% - 60px);
	padding: 0 30px;
	float: left;
}
.r-img{
	width: 100%;
	height: 280px;
	object-fit: cover;
	object-position: center;
	transition: transform 0.3s ease-in-out;
}
.r-img:hover{
	transform: scale(1.1);
}
.r-price{
	margin-top: 12px;
	font-size: 14px;
}
.r-scroll{
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	cursor: pointer;
	font-size: 14px;
}
.r-scroll img{
	transform: rotate(180deg);
}
.r-scroll div{
	margin-top: 15px;
}
.p-s-porp{
	width: 50%;
	display: inline-block;
	text-align: left;
	float: left; 
	margin: 10px 0;
}
.p-s-box{
	width: 100%;
	overflow: hidden;
}
.p-s-price{
	font-size: 24px;
	line-height: 52px;
	font-family: 'abril'; letter-spacing: 0.6px;
}
@media screen and (max-width: 1200px){
	#slider{
		width: 300px;
		height: 320px;
	}
	.nxt-arrow {
	    right: -30px;
	}
	.pre-arrow {
	    left: -50px;
	}
	.page1-container{
		left: 0;
		width: 100%;
	}
	.p-detail{
	    width: calc(100% - 430px);
	}
}
@media screen and (max-width: 992px){
	#slider{
		width: 200px;
		height: 210px;
	}
	.p-detail{
	    width: calc(100% - 330px);
	}
	.nxt-arrow {
	    right: -30px;
	}
	.pre-arrow {
	    left: -50px;
	}
	.p-detail{
		width: calc(100% - 340px);
	}
	.p-detail h2{
		font-size: 18px!important;
	}
	.p-detail p{
		line-height: 18px!important;
	}
	.sc-btn{
		width: unset;
	}
	.page p{
		font-size: 12px;
	}
	.p-scroll div{
	    font-size: 12px;
    	margin-bottom: 30px;
	}
	.p2b1{
		margin-left: 10%;
		width: 90%;
	}
	.r-img{
		height: 240px;
	}
	.p-title{
		font-size: 18px;
	}
	.p-title img{
		height: 40px;
	}
	.r-scroll div{
		font-size: 12px;
		margin-top: 5px;
	}
	.r-scroll img{
		height: 20px;
	}
	.r-title{
		font-size: 24px!important;
	}
}
@media (max-width: 768px){
	.page h2{
		font-size: 16px;
		line-height: 20px;
	}
	.sc-btn{
		font-size: 12px;
	}
	#slider{
	    margin-left: 0px;
	}
	.p-detail{
		width: calc(100% - 240px);
	}
	.nxt-arrow {
	    right: -10px;
	}
	.pre-arrow {
	    left: -40px;
	}
	.r-title{
		margin-bottom: 80px!important;
	}
	.p2b1 {
	    margin-left: 0%;
	    width: 120%;
	}
	.page1-container{
		top: 35%;
	}
	.r-img{
		height: 160px;
	}
	.single-wrapper{
		padding: 0 70px;
	}
	.p2b4{
		margin-top: 100px;
		margin-left: 80px;
	}
	.p-s-box{
		font-size: 12px;
	}
	.p-s-price{
		font-size: 16px;
	}
	.p-s-porp{
		margin: 5px 0;
	}
}
@media(max-width: 550px){
	.page1-container{
		top: 42%;
	}
	#slider{
		width: 100%;
		padding: 0 80px;
		margin-right: 0;
		height: 100px;
	}
	.p-detail{
		width: 100%;
		position: unset;
		margin-top: 20px;
	}
	.nxt-arrow {
	    right: 50px;
	}
	.pre-arrow {
	    left: 28px;
	}
	.page h2{
		margin-bottom: 20px;
	}
	.p-detail p{
		line-height: 14px!important;
	}
	.p2b1{
		width: 200%;
		position: relative;
		z-index: 10;
	}
	.p2b4{
		margin-top: 40px;
		margin-left: 40px;
		width: 100%;
	}
	.r-item{
	    width: calc(100% - 140px);
    	padding: 0 70px;
	}
	.r-img{
		height: 100px;
	}
	.p-title{
		margin-top: 5px;
		font-size: 14px;
	}
	.p-title img{
		height: 20px;
	}
	.p-title span{
		top: -6px;
	}
	.r-price{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	.r-title{
		margin-bottom: 30px!important;
		font-size: 18px!important;
	}
}
@media(max-width: 450px){
	#slider{
		width: 100%;
		padding: 0 40px;
		margin-right: 0;
		height: 100px;
	}
	.nxt-arrow {
	    right: 20px;
	}
	.pre-arrow {
	    left: 0px;
	}
}